/*breakpoints*/
.imagetextboxslider .element__linkedpages .swiper-slide {
  transition: all ease 0.3s;
}
.imagetextboxslider .element__linkedpages .swiper-slide .linked__page--content {
  position: absolute;
  left: 0;
  bottom: -5rem;
  width: 45%;
  transition: all ease 0.3s;
  background-color: #e8ce7d;
  padding: 2rem 2.5rem;
}
@media screen and (max-width: 1399.98px) {
  .imagetextboxslider .element__linkedpages .swiper-slide .linked__page--content {
    position: relative;
    bottom: 0;
    width: 100%;
    padding: 2rem;
  }
}
@media screen and (max-width: 767.98px) {
  .imagetextboxslider .element__linkedpages .swiper-slide .linked__page--content {
    padding: 1.5rem;
  }
}
.imagetextboxslider .element__linkedpages .swiper-slide:not(.swiper-slide-active) {
  transform: scale(0.85);
  opacity: 0.25;
}
.imagetextboxslider .element__linkedpages .swiper-slide:not(.swiper-slide-active) .linked__page--content {
  opacity: 0;
  height: 0;
  overflow: hidden;
}
.imagetextboxslider .element__linkedpages .swiper-slide.swiper-slide-prev {
  transform-origin: right;
}
.imagetextboxslider .element__linkedpages .swiper-slide.swiper-slide-next {
  transform-origin: left;
}
.imagetextboxslider .element__linkedpages .swiper__pagination {
  margin-top: 8rem;
}
@media screen and (max-width: 1399.98px) {
  .imagetextboxslider .element__linkedpages .swiper__pagination {
    margin-top: 2rem;
  }
}
.imagetextboxslider .element__linkedpages .swiper__controls {
  top: 40%;
}
.imagetextboxslider .element__linkedpages .swiper__controls .prev, .imagetextboxslider .element__linkedpages .swiper__controls .next {
  color: #FFF;
  font-size: 50px;
}
.imagetextboxslider .element__linkedpages .swiper__controls .prev {
  left: -5rem;
}
.imagetextboxslider .element__linkedpages .swiper__controls .next {
  right: -5rem;
}
.imagetextboxslider .element__linkedpages .html__content {
  opacity: 0.8;
}
.imagetextboxslider .element__linkedpages .html__content p {
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 25px;
}
@media screen and (max-width: 1199.98px) {
  .imagetextboxslider .element__linkedpages .html__content p {
    font-size: 15px;
    line-height: 24px;
  }
}
@media screen and (max-width: 767.98px) {
  .imagetextboxslider .element__linkedpages .html__content p {
    font-size: 14px;
    line-height: 23px;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fcarasana%2Fscss%2Flinkedpageselement%2F_imagetextboxslider.scss%22%2C%22%2Fthemes%2Fcarasana%2Fscss%2Flinkedpageselement%2F..%2Fsettings%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAII%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACYF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAZA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADoBE%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAC5BA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADmCA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAC3DF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAARA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */